19-12-2011 Support Java Runtime Environment versions

As of 1 january 2012 the Java Runtime Environment version 1.5.XX will not be supported any longer by e-Line DNB.

As of 1 March 2012 the Java Runtime Environment version 1.6.18 and older releases will not be supported any longer by e-Line DNB.